.courses_list__section {
  padding: 1rem;
}

.courses_list__section__search {
  display: flex;
  height: max-content;
}

.courses_list__section__input {
  width: 30rem;
  height: 2.2rem;
  margin-right: 1rem;
  padding: 0.3rem;
  display: table-cell;
  vertical-align: middle;
  box-sizing: border-box;
}

input {
  width: 100%;
  height: 2rem;
  padding: 0.3rem;
}

.courses_list__section__button {
  align-self: start;
  color: #FFFFFF;
  box-shadow: 1px 2px 3px #888888;
  margin: 0;
  border-radius: 5%;
  border-color: white;
  padding: 0.3rem;
  text-align: center;
  width: 6rem;
  height: 2.2rem;
  background-color: #fad24d;
}

.courses_list__section__create_course {
  display: flex;
  justify-content: flex-end;
  width: 90%;
}

.courses_list__section__create_course__button {
  color: #FFFFFF;
  box-shadow: 1px 2px 3px #888888;
  margin: 3rem 0.3rem 0 0;
  border-radius: 5%;
  border-color: white;
  padding: 0.3rem;
  text-align: center;
  background-color: #21d0c3;
  width: 9rem;
  height: 3rem;
}
